Subject: Trainer Candidate - Aarif Khan
From: Aarif Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 22:20:45 -0400

| | Tech Support Test

Name | Aarif Khan
E-mail | [email-masked]
Phone Number | (+91) 9001269950
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vadodara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Services India PVT LTD | Assistant manager | Currently working | 40K
Previous Employer 1 | Snap deal.com | CCE | 1st May 2016 | 18K
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have taken care the training for amazon.com and amazon.in process’s . In training we are supposed to take care of process as well soft skill.We design PKT’s, Assessments and training  modules. Once the design is done we assign them to associate and drive it to get 100% completion. We conduct all the refreshers and training for new hires.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Since I’m handling a team so, I have faced lots of difficulties starting from onboarding to handover till production floor. I would say training is the art of handling difficulties.

One of the most difficult situation I have faced was in June 2020. I was training a batch in amazon.in process and it was my 3rd batch in that season. I had the guy (Harshal) in my batch. He was the only earning member of his family. He approached me on the 3rd day of his training and asked for leave of 16 days, though the whole training duration was 21 days.  I noticed he was little upset while he came to me.

I got to know that his mother was suffering from blood cancer and she was admitted in HCG hospital Vadodara. Being a human the first thought that hit my mind was to approve his leaves, however after considering the fact that he was the only member of his family who was working and the policy of “no leaves during training” I refused for leaves. He called me in the evening on same day and said that he wanted to resign. Just to apprise you before this batch my FPY and through put was 100% and I’m very keen about my numbers.

I really didn’t want to take attrition so I tried to convince him. Since, his mom was admitted so he was little emotional and passed the phone to his father. I spoke to him about his future and company policy and I was able to convince him to not resign but was not able to come to office in day shift. I went to my manager and explained the situation and convince him to give leave of 2 days and later moved him to night shift as we were starting a new batch in night shift.

Harshal is now working in night shift and his mother is discharged from the hospital after a month.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service- When we gave the resolution which customer was looking for and make him happy.

Great Customer Service - A great customer service  is to handle and resolve a potential escalation or escalation. We can make it great by going out of the box and giving a resolution pending from long time.

What according to you makes you a good candidate for this position? | A person who has the necessary qualifications and good soft skills, can be good customer care advisor.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |